.menu {
    display: flex;
    justify-content: space-around;
    &__list {
        @include breakpoint(sm-only) {
            display: none;
            position: absolute;
            background-color: $whiteSmoke;
            min-width: 182px;
            right: 0;
            top: 24px;
        }
        @include breakpoint(md-up) {
            display: flex;
            justify-content: space-around;
            min-width: 511px;
        }
        &.active {
            display: block;
        }
    }
    &__item {
        position: relative;
        padding: 5px;
        @include breakpoint(sm-only) {
            &:hover,
            &:active,
            &:focus {
                content: "";
                background-color: $whisper;
            }
        }
    }
    &__link {
        font-size: $font-11;
        color: $matterhorn;
        line-height: 22px;
        text-transform: uppercase;
        &:hover {
            color: $cadetblue;
        }
        &:active {
            color: $cadetblue;
        }
    }
}